#wa-compbutton-jynrk0b96fhpb4 {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jynrk0b96fhpb4-halign {text-align:center;}
#wa-compbutton-jynrk0b96fhpb4:hover {background-color:#2e6da4;}
#wa-compbuttonv2-ktw2kwys8pw3iw {border-radius:25px 25px;min-width:30px;min-height:30px;font-size:20px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-ktw2kwys8pw3iw-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-ktw2kwys8pw3iw:hover {background-color:#f33428; color:#ffffff; text-decoration:none;}
#wa-compcolor-jkys6my44u57f4 {background:linear-gradient(180deg,#e0e0e0,#adadad 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcontactform-jkt2b09l4s8f2w {border-width:1px;box-shadow:none; background-color:rgba(0,0,0,0); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-jkt2b09l4s8f2w .btn-primary {font-family:Arvo, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#f88306; color:#ffffff; border-color:#000000;}
#wa-compcontactform-jkt2b09l4s8f2w .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jkt2b09l4s8f2w .header {font-family:Arvo, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:12px;}
#wa-compcontactform-jkt2b09l4s8f2w .wa-checkbox {font-family:Arvo, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-jkuiv5wn2stbu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kuvqi43h51nfew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kuvqkat851neow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kuvql5ot5p2eag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kuvshf2d529308 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kuvsq2sw58jjkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jkuiv5wn2stbu0 {padding:5px 15px 5px 15px;}
#wa-compimage-padwrapper-kuvsq2sw58jjkw {padding:1px 100px 1px 100px;}
#wa-comptext-jkt2b09l20tx9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jkt2b09l20txww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jkt2b09l4v1fh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jkt2b09l4v1g4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#777777;padding:15px 15px 15px 15px;}
#wa-comptext-jkt2b09l4v1jd4 {background-color:#adadad;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jkt2b09l4v1lyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jkuiq6x86kt1oo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jkujmv2p5vs6h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jkyquu114yd6pc {background-color:#5aa2bb;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 5px 10px 5px;}
#wa-comptext-jkyquu114zy84g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkyrzxfd66a7y0 {background-color:#5aa2bb;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 5px 10px 5px;}
#wa-comptext-jkys12pc3513g0 {background-color:#5aa2bb;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 5px 10px 5px;}
#wa-comptext-jkys1hv87osf1s {background-color:#5aa2bb;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 5px 10px 5px;}
#wa-comptext-jkys91dz5jzsw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkyu7cm17cje9s {background-color:rgba(255,255,255,0.921569);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 15px 0px;}
#wa-comptext-jl7blfqp5j1a20 {background-color:#5aa2bb;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 5px 10px 5px;}
#wa-comptext-jl9gpag84b4bkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ke8xr8rj86wp28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ktwyw2yh5mteig {background-color:rgba(255,255,255,0.921569);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 15px 0px;}
#wa-comptext-l76y3l9v7ubj60 {background-color:rgba(255,255,255,0.901961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 15px 15px 15px;}
#wa-comptext-l76y3l9v7ubwf4 {background-color:rgba(255,255,255,0.901961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 30px 15px 30px;}
#wa-comptext-padwrapper-jkt2b09l20tx9k {padding:0px 15px 0px 15px;}
#wa-comptext-padwrapper-jkt2b09l20txww {padding:0px 15px 0px 15px;}
#wa-comptext-padwrapper-jkt2b09l4v1fh4 {padding:0px 15px 0px 15px;}
#wa-comptext-padwrapper-jkuiq6x86kt1oo {padding:0px 15px 0px 15px;}
#wa-comptext-padwrapper-jkujmv2p5vs6h4 {padding:0px 15px 0px 15px;}
#wa-comptext-padwrapper-jkyquu114yd6pc {padding:5px 0px 5px 0px;}
#wa-comptext-padwrapper-jkyrzxfd66a7y0 {padding:5px 0px 5px 0px;}
#wa-comptext-padwrapper-jkys12pc3513g0 {padding:5px 0px 5px 0px;}
#wa-comptext-padwrapper-jkys1hv87osf1s {padding:5px 0px 5px 0px;}
#wa-comptext-padwrapper-jkyu7cm17cje9s {padding:0px 15px 0px 15px;}
#wa-comptext-padwrapper-jl7blfqp5j1a20 {padding:5px 0px 5px 0px;}
#wa-comptext-padwrapper-ktwyw2yh5mteig {padding:0px 15px 0px 15px;}
#wa-comptext-padwrapper-l76y3l9v7ubj60 {padding:0px 15px 0px 15px;}
#wa-comptext-padwrapper-l76y3l9v7ubwf4 {padding:0px 15px 0px 15px;}
#wa-container-jphoek6i5kad0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 5px 0px;}
#wa-container-jphoek6i5kad0o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek6i5kad0o>.wa-container-vspacer {height:0px;}
#wa-container-jphoek6j5kaepk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jphoek6j5kaepk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek6j5kaepk>.wa-container-vspacer {height:0px;}
#wa-container-jphoek6m5kaahc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f1f1f1;padding:0px 0px 0px 0px;}
#wa-container-jphoek6m5kaahc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek6m5kaahc>.wa-container-vspacer {height:0px;}
#wa-container-jphoek6o5ka8sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#ffffff;padding:25px 0px 25px 0px;}
#wa-container-jphoek6o5ka8sg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek6o5ka8sg>.wa-container-vspacer {height:0px;}
#wa-container-jphoek6s5ka5eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jphoek6s5ka5eo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek6s5ka5eo>.wa-container-vspacer {height:0px;}
#wa-container-jphoek6s5ka73k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-jphoek6s5ka73k>.row>.clearfix {margin-bottom:15px;}
#wa-container-jphoek6s5ka73k>.wa-container-vspacer {height:15px;}
#wa-container-jphoek6s5kac68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jphoek6s5kac68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek6s5kac68>.wa-container-vspacer {height:0px;}
#wa-container-jphoek735kadv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jphoek735kadv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek735kadv4>.wa-container-vspacer {height:0px;}
#wa-container-jphoek7d5ka4k8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jphoek7d5ka4k8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek7d5ka4k8>.wa-container-vspacer {height:0px;}
#wa-container-jphoek7g6356a0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-jphoek7g6356a0>.row>.clearfix {margin-bottom:15px;}
#wa-container-jphoek7g6356a0>.wa-container-vspacer {height:15px;}
#wa-container-jphoek7x635knk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jphoek7x635knk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek7x635knk>.wa-container-vspacer {height:0px;}
#wa-container-jphoek7z6352w8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 25px 0px;}
#wa-container-jphoek7z6352w8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek7z6352w8>.wa-container-vspacer {height:0px;}
#wa-container-jphoek85635n6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(224,224,224,0.380392);padding:0px 0px 0px 0px;}
#wa-container-jphoek85635n6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek85635n6w>.wa-container-vspacer {height:0px;}
#wa-container-ke3bmb464vwjxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ke3bmb464vwjxk>.row>.clearfix {margin-bottom:0px;}
#wa-container-ke3bmb464vwjxk>.wa-container-vspacer {height:0px;}
#wa-container-ke3dhzdu3xnsls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ke3dhzdu3xnsls>.row>.clearfix {margin-bottom:0px;}
#wa-container-ke3dhzdu3xnsls>.wa-container-vspacer {height:0px;}
#wa-container-kuq2h36t41guw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kuq2h36t41guw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kuq2h36t41guw0>.wa-container-vspacer {height:0px;}
#wa-container-kuq2m6fh41gsco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kuq2m6fh41gsco>.row>.clearfix {margin-bottom:0px;}
#wa-container-kuq2m6fh41gsco>.wa-container-vspacer {height:0px;}
#wa-container-kuvsixzp1pbo00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kuvsixzp1pbo00>.row>.clearfix {margin-bottom:0px;}
#wa-container-kuvsixzp1pbo00>.wa-container-vspacer {height:0px;}
#wa-container-lzylaw2p53a45c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lzylaw2p53a45c>.row>.clearfix {margin-bottom:0px;}
#wa-container-lzylaw2p53a45c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jphoek6s5ka73k {background-color:#ffffff;}
#wa-image-gallery-col-container-jkuigimp5usoj4 {margin: -10px 0px;padding:5px 5px 5px 5px;}
#wa-image-gallery-row-jkuigimp5usoj4 {margin:0px -10px;}
#wa-image-gallery-row-jkuigimp5usoj4>div {padding: 10px;}
#wa-row-jkt2b09l42k28g {margin:0px 0px;}
#wa-row-jkt2b09l42k28g>div {padding: 0px 0px;}
#wa-row-jkt2b09l42k4k8 {margin:0px 0px;}
#wa-row-jkt2b09l42k4k8>div {padding: 0px 0px;}
#wa-row-jkt2b09l42k4qo {margin:0px 0px;}
#wa-row-jkt2b09l42k4qo>div {padding: 0px 0px;}
#wa-row-jkt2b09l42k4x4 {margin:0px 0px;}
#wa-row-jkt2b09l42k4x4>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxll4 {margin:0px 0px;}
#wa-row-jkt2b09l4mxll4>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxmaw {margin:0px 0px;}
#wa-row-jkt2b09l4mxmaw>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxmu8 {margin:0px 0px;}
#wa-row-jkt2b09l4mxmu8>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxqf4 {margin:0px 0px;}
#wa-row-jkt2b09l4mxqf4>div {padding: 0px 0px;}
#wa-row-jkt2b09l5jnvrk>.wa-item-rowspacer {height:600px;}
#wa-row-jkuieuwd546iso {margin:0px 0px;}
#wa-row-jkuieuwd546iso>div {padding: 0px 0px;}
#wa-row-jkuiq6x85tbni8 {margin:0px -25px;}
#wa-row-jkuiq6x85tbni8>div {padding: 0px 25px;}
#wa-row-jkuiq6x85tbnw8 {margin:0px 0px;}
#wa-row-jkuiq6x85tbnw8>div {padding: 0px 0px;}
#wa-row-jkujmv2p5xtp7k {margin:0px 0px;}
#wa-row-jkujmv2p5xtp7k>div {padding: 0px 0px;}
#wa-row-jkujyrfp2tvw0o>.wa-item-rowspacer {height:25px;}
#wa-row-jkuk8ot85uxgh4>.wa-item-rowspacer {height:25px;}
#wa-row-jkukda6i5265sg>.wa-item-rowspacer {height:25px;}
#wa-row-jkyquu114r577c {margin:0px 0px;}
#wa-row-jkyquu114r577c>div {padding: 0px 0px;}
#wa-row-jkyquu114r595c {margin:0px 0px;}
#wa-row-jkyquu114r595c>div {padding: 0px 0px;}
#wa-row-jkyquu114r59eo {margin:0px 0px;}
#wa-row-jkyquu114r59eo>div {padding: 0px 0px;}
#wa-row-jkyquu114r5apc {margin:0px 0px;}
#wa-row-jkyquu114r5apc>div {padding: 0px 0px;}
#wa-row-jkys3eds20oa7c>.wa-item-rowspacer {height:5px;}
#wa-row-jkys6hds4v8d1k {margin:0px 0px;}
#wa-row-jkys6hds4v8d1k>div {padding: 0px 0px;}
#wa-row-jkys8tjk6a9lo0>.wa-item-rowspacer {height:25px;}
#wa-row-jkys925622eyq8 {margin:0px 0px;}
#wa-row-jkys925622eyq8>div {padding: 0px 0px;}
#wa-row-jkysiyfj6k18hs>.wa-item-rowspacer {height:25px;}
#wa-row-jkytp0kn5h22yo>.wa-item-rowspacer {height:25px;}
#wa-row-jkytzjru48b4dk>.wa-item-rowspacer {height:5px;}
#wa-row-jkyu7cm17dcqy0 {margin:0px 0px;}
#wa-row-jkyu7cm17dcqy0>div {padding: 0px 0px;}
#wa-row-jl2rsy0m20rs0>.wa-item-rowspacer {height:25px;}
#wa-row-jl335evu1zn4js>.wa-item-rowspacer {height:25px;}
#wa-row-jl7bkv6c4atm7c {margin:0px 0px;}
#wa-row-jl7bkv6c4atm7c>div {padding: 0px 0px;}
#wa-row-jl7blfqp5dvmy8 {margin:0px 0px;}
#wa-row-jl7blfqp5dvmy8>div {padding: 0px 0px;}
#wa-row-jl7d5zl444k2fc>.wa-item-rowspacer {height:10px;}
#wa-row-jl9gpbsk48f9mw {margin:0px 0px;}
#wa-row-jl9gpbsk48f9mw>div {padding: 0px 0px;}
#wa-row-jynrk2h884y2i0 {margin:0px 0px;}
#wa-row-jynrk2h884y2i0>div {padding: 0px 0px;}
#wa-row-k5l5n7he86kd1c {margin:0px 0px;}
#wa-row-k5l5n7he86kd1c>div {padding: 0px 0px;}
#wa-row-k5l5ptre6hq0ug>.wa-item-rowspacer {height:50px;}
#wa-row-ke3babu22et7o>.wa-item-rowspacer {height:15px;}
#wa-row-ke8xlrpv35g8w8>.wa-item-rowspacer {height:25px;}
#wa-row-ktw19i4d6b16xc>.wa-item-rowspacer {height:25px;}
#wa-row-ktw2kwys6b355k {margin:0px 0px;}
#wa-row-ktw2kwys6b355k>div {padding: 0px 0px;}
#wa-row-ktwyw2yh2yvvbc {margin:0px 0px;}
#wa-row-ktwyw2yh2yvvbc>div {padding: 0px 0px;}
#wa-row-kuq2gp5b2xx4lk>.wa-item-rowspacer {height:2px;}
#wa-row-kuq2hqpk6m0zgw>.wa-item-rowspacer {height:15px;}
#wa-row-kuq2m6fh3x4czs>.wa-item-rowspacer {height:15px;}
#wa-row-kuq2m6fh3x4d94>.wa-item-rowspacer {height:15px;}
#wa-row-kuvqi43h5rdr1s {margin:0px 0px;}
#wa-row-kuvqi43h5rdr1s>div {padding: 0px 0px;}
#wa-row-kuvqkat85rds7s {margin:0px 0px;}
#wa-row-kuvqkat85rds7s>div {padding: 0px 0px;}
#wa-row-kuvql5os5rdpr4 {margin:0px 0px;}
#wa-row-kuvql5os5rdpr4>div {padding: 0px 0px;}
#wa-row-kuvr34xl51b3yo>.wa-item-rowspacer {height:10px;}
#wa-row-kuvse0r96wpy40 {margin:0px 0px;}
#wa-row-kuvse0r96wpy40>div {padding: 0px 0px;}
#wa-row-kuvsq2sw8dfsso {margin:0px 0px;}
#wa-row-kuvsq2sw8dfsso>div {padding: 0px 0px;}
#wa-row-kuvss52270ygts>.wa-item-rowspacer {height:50px;}
#wa-row-l76y3l9u7y71a0 {margin:0px 0px;}
#wa-row-l76y3l9u7y71a0>div {padding: 0px 0px;}
#wa-row-lzylaw2n59jkhs {margin:0px 0px;}
#wa-row-lzylaw2n59jkhs>div {padding: 0px 0px;}
[id^=wa-compmenu-jkt2b09l5mh1i0] .dropdown-menu {background-color:rgba(122,122,122,0);}
[id^=wa-compmenu-jkt2b09l5mh1i0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jkt2b09l5mh1i0] .dropdown-menu > li > a:focus {background-color:rgba(122,122,122,0);}
[id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-brand, [id^=wa-compmenu-jkt2b09l5mh1i0].navbar-nav li a, [id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arvo, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#777777;}
[id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f88306;}
[id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jkt2b09l5mh1i0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jkt2b09l5mh1i0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jkt2b09l5mh1i0] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jkt2b09l5mh1i0].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-padwrapper-jkt2b09l20tx9k {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-jkt2b09l20txww {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jkt2b09l4v1fh4 {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jkuiq6x86kt1oo {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-jkujmv2p5vs6h4 {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jkyu7cm17cje9s {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-ktwyw2yh5mteig {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-l76y3l9v7ubj60 {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-l76y3l9v7ubwf4 {padding:0px 0px 0px 30px;}
#wa-container-jphoek6o5ka8sg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek6o5ka8sg>.wa-container-vspacer {height:0px;}
#wa-container-jphoek735kadv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek735kadv4>.wa-container-vspacer {height:0px;}
#wa-container-jphoek7d5ka4k8 {padding:0px 0px 0px 0px;}
#wa-container-jphoek7d5ka4k8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek7d5ka4k8>.wa-container-vspacer {height:0px;}
#wa-row-jkt2b09l42k28g {margin:0px 0px;}
#wa-row-jkt2b09l42k28g>div {padding: 0px 0px;}
#wa-row-jkt2b09l42k4k8 {margin:0px 0px;}
#wa-row-jkt2b09l42k4k8>div {padding: 0px 0px;}
#wa-row-jkt2b09l42k4qo {margin:0px 0px;}
#wa-row-jkt2b09l42k4qo>div {padding: 0px 0px;}
#wa-row-jkt2b09l42k4x4 {margin:0px 0px;}
#wa-row-jkt2b09l42k4x4>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxll4 {margin:0px 0px;}
#wa-row-jkt2b09l4mxll4>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxmaw {margin:0px 0px;}
#wa-row-jkt2b09l4mxmaw>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxmu8 {margin:0px 0px;}
#wa-row-jkt2b09l4mxmu8>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxqf4 {margin:0px 0px;}
#wa-row-jkt2b09l4mxqf4>div {padding: 0px 0px;}
#wa-row-jkuieuwd546iso {margin:0px 0px;}
#wa-row-jkuieuwd546iso>div {padding: 0px 0px;}
#wa-row-jkuiq6x85tbni8 {margin:0px -25px;}
#wa-row-jkuiq6x85tbni8>div {padding: 0px 25px;}
#wa-row-jkuiq6x85tbnw8 {margin:0px 0px;}
#wa-row-jkuiq6x85tbnw8>div {padding: 0px 0px;}
#wa-row-jkujmv2p5xtp7k {margin:0px 0px;}
#wa-row-jkujmv2p5xtp7k>div {padding: 0px 0px;}
#wa-row-jkyquu114r577c {margin:0px 0px;}
#wa-row-jkyquu114r577c>div {padding: 0px 0px;}
#wa-row-jkyquu114r595c {margin:0px 0px;}
#wa-row-jkyquu114r595c>div {padding: 0px 0px;}
#wa-row-jkyquu114r59eo {margin:0px 0px;}
#wa-row-jkyquu114r59eo>div {padding: 0px 0px;}
#wa-row-jkyquu114r5apc {margin:0px 0px;}
#wa-row-jkyquu114r5apc>div {padding: 0px 0px;}
#wa-row-jkys6hds4v8d1k {margin:0px 0px;}
#wa-row-jkys6hds4v8d1k>div {padding: 0px 0px;}
#wa-row-jkys925622eyq8 {margin:0px 0px;}
#wa-row-jkys925622eyq8>div {padding: 0px 0px;}
#wa-row-jkyu7cm17dcqy0 {margin:0px 0px;}
#wa-row-jkyu7cm17dcqy0>div {padding: 0px 0px;}
#wa-row-jl7bkv6c4atm7c {margin:0px 0px;}
#wa-row-jl7bkv6c4atm7c>div {padding: 0px 0px;}
#wa-row-jl7blfqp5dvmy8 {margin:0px 0px;}
#wa-row-jl7blfqp5dvmy8>div {padding: 0px 0px;}
#wa-row-jl9gpbsk48f9mw {margin:0px 0px;}
#wa-row-jl9gpbsk48f9mw>div {padding: 0px 0px;}
#wa-row-jynrk2h884y2i0 {margin:0px 0px;}
#wa-row-jynrk2h884y2i0>div {padding: 0px 0px;}
#wa-row-k5l5n7he86kd1c {margin:0px 0px;}
#wa-row-k5l5n7he86kd1c>div {padding: 0px 0px;}
#wa-row-ktw2kwys6b355k {margin:0px 0px;}
#wa-row-ktw2kwys6b355k>div {padding: 0px 0px;}
#wa-row-ktwyw2yh2yvvbc {margin:0px 0px;}
#wa-row-ktwyw2yh2yvvbc>div {padding: 0px 0px;}
#wa-row-kuvqi43h5rdr1s {margin:0px 0px;}
#wa-row-kuvqi43h5rdr1s>div {padding: 0px 0px;}
#wa-row-kuvqkat85rds7s {margin:0px 0px;}
#wa-row-kuvqkat85rds7s>div {padding: 0px 0px;}
#wa-row-kuvql5os5rdpr4 {margin:0px 0px;}
#wa-row-kuvql5os5rdpr4>div {padding: 0px 0px;}
#wa-row-kuvse0r96wpy40 {margin:0px 0px;}
#wa-row-kuvse0r96wpy40>div {padding: 0px 0px;}
#wa-row-kuvsq2sw8dfsso {margin:0px 0px;}
#wa-row-kuvsq2sw8dfsso>div {padding: 0px 0px;}
#wa-row-l76y3l9u7y71a0 {margin:0px 0px;}
#wa-row-l76y3l9u7y71a0>div {padding: 0px 0px;}
#wa-row-lzylaw2n59jkhs {margin:0px 0px;}
#wa-row-lzylaw2n59jkhs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-padwrapper-jkt2b09l20tx9k {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jkt2b09l20txww {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jkt2b09l4v1fh4 {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jkuiq6x86kt1oo {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jkujmv2p5vs6h4 {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jkyu7cm17cje9s {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-ktwyw2yh5mteig {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-l76y3l9v7ubj60 {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-l76y3l9v7ubwf4 {padding:0px 0px 0px 0px;}
#wa-container-jphoek6o5ka8sg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek6o5ka8sg>.wa-container-vspacer {height:0px;}
#wa-container-jphoek735kadv4>.row>.clearfix {margin-bottom:22px;}
#wa-container-jphoek735kadv4>.wa-container-vspacer {height:22px;}
#wa-container-jphoek7d5ka4k8 {padding:0px 0px 0px 0px;}
#wa-container-jphoek7d5ka4k8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek7d5ka4k8>.wa-container-vspacer {height:0px;}
#wa-row-jkt2b09l42k28g {margin:0px 0px;}
#wa-row-jkt2b09l42k28g>div {padding: 0px 0px;}
#wa-row-jkt2b09l42k4k8 {margin:0px 0px;}
#wa-row-jkt2b09l42k4k8>div {padding: 0px 0px;}
#wa-row-jkt2b09l42k4qo {margin:0px 0px;}
#wa-row-jkt2b09l42k4qo>div {padding: 0px 0px;}
#wa-row-jkt2b09l42k4x4 {margin:0px 0px;}
#wa-row-jkt2b09l42k4x4>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxll4 {margin:0px 0px;}
#wa-row-jkt2b09l4mxll4>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxmaw {margin:0px 0px;}
#wa-row-jkt2b09l4mxmaw>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxmu8 {margin:0px 0px;}
#wa-row-jkt2b09l4mxmu8>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxqf4 {margin:0px 0px;}
#wa-row-jkt2b09l4mxqf4>div {padding: 0px 0px;}
#wa-row-jkuieuwd546iso {margin:0px 0px;}
#wa-row-jkuieuwd546iso>div {padding: 0px 0px;}
#wa-row-jkuiq6x85tbni8 {margin:0px -25px;}
#wa-row-jkuiq6x85tbni8>div {padding: 0px 25px;}
#wa-row-jkuiq6x85tbnw8 {margin:0px 0px;}
#wa-row-jkuiq6x85tbnw8>div {padding: 0px 0px;}
#wa-row-jkujmv2p5xtp7k {margin:0px 0px;}
#wa-row-jkujmv2p5xtp7k>div {padding: 0px 0px;}
#wa-row-jkyquu114r577c {margin:0px 0px;}
#wa-row-jkyquu114r577c>div {padding: 0px 0px;}
#wa-row-jkyquu114r595c {margin:0px 0px;}
#wa-row-jkyquu114r595c>div {padding: 0px 0px;}
#wa-row-jkyquu114r59eo {margin:0px 0px;}
#wa-row-jkyquu114r59eo>div {padding: 0px 0px;}
#wa-row-jkyquu114r5apc {margin:0px 0px;}
#wa-row-jkyquu114r5apc>div {padding: 0px 0px;}
#wa-row-jkys6hds4v8d1k {margin:0px 0px;}
#wa-row-jkys6hds4v8d1k>div {padding: 0px 0px;}
#wa-row-jkys925622eyq8 {margin:0px 0px;}
#wa-row-jkys925622eyq8>div {padding: 0px 0px;}
#wa-row-jkyu7cm17dcqy0 {margin:0px 0px;}
#wa-row-jkyu7cm17dcqy0>div {padding: 0px 0px;}
#wa-row-jl7bkv6c4atm7c {margin:0px 0px;}
#wa-row-jl7bkv6c4atm7c>div {padding: 0px 0px;}
#wa-row-jl7blfqp5dvmy8 {margin:0px 0px;}
#wa-row-jl7blfqp5dvmy8>div {padding: 0px 0px;}
#wa-row-jl9gpbsk48f9mw {margin:0px 0px;}
#wa-row-jl9gpbsk48f9mw>div {padding: 0px 0px;}
#wa-row-jynrk2h884y2i0 {margin:0px 0px;}
#wa-row-jynrk2h884y2i0>div {padding: 0px 0px;}
#wa-row-k5l5n7he86kd1c {margin:0px 0px;}
#wa-row-k5l5n7he86kd1c>div {padding: 0px 0px;}
#wa-row-ktw2kwys6b355k {margin:0px 0px;}
#wa-row-ktw2kwys6b355k>div {padding: 0px 0px;}
#wa-row-ktwyw2yh2yvvbc {margin:0px 0px;}
#wa-row-ktwyw2yh2yvvbc>div {padding: 0px 0px;}
#wa-row-kuvqi43h5rdr1s {margin:0px 0px;}
#wa-row-kuvqi43h5rdr1s>div {padding: 0px 0px;}
#wa-row-kuvqkat85rds7s {margin:0px 0px;}
#wa-row-kuvqkat85rds7s>div {padding: 0px 0px;}
#wa-row-kuvql5os5rdpr4 {margin:0px 0px;}
#wa-row-kuvql5os5rdpr4>div {padding: 0px 0px;}
#wa-row-kuvse0r96wpy40 {margin:0px 0px;}
#wa-row-kuvse0r96wpy40>div {padding: 0px 0px;}
#wa-row-kuvsq2sw8dfsso {margin:0px 0px;}
#wa-row-kuvsq2sw8dfsso>div {padding: 0px 0px;}
#wa-row-l76y3l9u7y71a0 {margin:0px 0px;}
#wa-row-l76y3l9u7y71a0>div {padding: 0px 0px;}
#wa-row-lzylaw2n59jkhs {margin:0px 0px;}
#wa-row-lzylaw2n59jkhs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-padwrapper-jkt2b09l20tx9k {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jkt2b09l20txww {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jkt2b09l4v1fh4 {padding:0px 0px 5px 0px;}
#wa-comptext-padwrapper-jkuiq6x86kt1oo {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jkujmv2p5vs6h4 {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jkyu7cm17cje9s {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-ktwyw2yh5mteig {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-l76y3l9v7ubj60 {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-l76y3l9v7ubwf4 {padding:0px 0px 0px 0px;}
#wa-container-jphoek6o5ka8sg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek6o5ka8sg>.wa-container-vspacer {height:0px;}
#wa-container-jphoek735kadv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jphoek735kadv4>.wa-container-vspacer {height:0px;}
#wa-container-jphoek7d5ka4k8 {padding:0px 0px 0px 0px;}
#wa-container-jphoek7d5ka4k8>.row>.clearfix {margin-bottom:1px;}
#wa-container-jphoek7d5ka4k8>.wa-container-vspacer {height:1px;}
#wa-row-jkt2b09l42k28g {margin:0px -7px;}
#wa-row-jkt2b09l42k28g>div {padding: 0px 7px;}
#wa-row-jkt2b09l42k4k8 {margin:0px -25px;}
#wa-row-jkt2b09l42k4k8>div {padding: 0px 25px;}
#wa-row-jkt2b09l42k4qo {margin:0px 0px;}
#wa-row-jkt2b09l42k4qo>div {padding: 0px 0px;}
#wa-row-jkt2b09l42k4x4 {margin:0px 0px;}
#wa-row-jkt2b09l42k4x4>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxll4 {margin:0px 0px;}
#wa-row-jkt2b09l4mxll4>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxmaw {margin:0px 0px;}
#wa-row-jkt2b09l4mxmaw>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxmu8 {margin:0px 0px;}
#wa-row-jkt2b09l4mxmu8>div {padding: 0px 0px;}
#wa-row-jkt2b09l4mxqf4 {margin:0px 0px;}
#wa-row-jkt2b09l4mxqf4>div {padding: 0px 0px;}
#wa-row-jkuieuwd546iso {margin:0px 0px;}
#wa-row-jkuieuwd546iso>div {padding: 0px 0px;}
#wa-row-jkuiq6x85tbni8 {margin:0px -25px;}
#wa-row-jkuiq6x85tbni8>div {padding: 0px 25px;}
#wa-row-jkuiq6x85tbnw8 {margin:0px -25px;}
#wa-row-jkuiq6x85tbnw8>div {padding: 0px 25px;}
#wa-row-jkujmv2p5xtp7k {margin:0px 0px;}
#wa-row-jkujmv2p5xtp7k>div {padding: 0px 0px;}
#wa-row-jkyquu114r577c {margin:0px 0px;}
#wa-row-jkyquu114r577c>div {padding: 0px 0px;}
#wa-row-jkyquu114r595c {margin:0px 0px;}
#wa-row-jkyquu114r595c>div {padding: 0px 0px;}
#wa-row-jkyquu114r59eo {margin:0px 0px;}
#wa-row-jkyquu114r59eo>div {padding: 0px 0px;}
#wa-row-jkyquu114r5apc {margin:0px 0px;}
#wa-row-jkyquu114r5apc>div {padding: 0px 0px;}
#wa-row-jkys6hds4v8d1k {margin:0px 0px;}
#wa-row-jkys6hds4v8d1k>div {padding: 0px 0px;}
#wa-row-jkys925622eyq8 {margin:0px 0px;}
#wa-row-jkys925622eyq8>div {padding: 0px 0px;}
#wa-row-jkyu7cm17dcqy0 {margin:0px 0px;}
#wa-row-jkyu7cm17dcqy0>div {padding: 0px 0px;}
#wa-row-jl7bkv6c4atm7c {margin:0px 0px;}
#wa-row-jl7bkv6c4atm7c>div {padding: 0px 0px;}
#wa-row-jl7blfqp5dvmy8 {margin:0px 0px;}
#wa-row-jl7blfqp5dvmy8>div {padding: 0px 0px;}
#wa-row-jl9gpbsk48f9mw {margin:0px 0px;}
#wa-row-jl9gpbsk48f9mw>div {padding: 0px 0px;}
#wa-row-jynrk2h884y2i0 {margin:0px 0px;}
#wa-row-jynrk2h884y2i0>div {padding: 0px 0px;}
#wa-row-k5l5n7he86kd1c {margin:0px 0px;}
#wa-row-k5l5n7he86kd1c>div {padding: 0px 0px;}
#wa-row-ktw2kwys6b355k {margin:0px 0px;}
#wa-row-ktw2kwys6b355k>div {padding: 0px 0px;}
#wa-row-ktwyw2yh2yvvbc {margin:0px 0px;}
#wa-row-ktwyw2yh2yvvbc>div {padding: 0px 0px;}
#wa-row-kuvqi43h5rdr1s {margin:0px 0px;}
#wa-row-kuvqi43h5rdr1s>div {padding: 0px 0px;}
#wa-row-kuvqkat85rds7s {margin:0px 0px;}
#wa-row-kuvqkat85rds7s>div {padding: 0px 0px;}
#wa-row-kuvql5os5rdpr4 {margin:0px 0px;}
#wa-row-kuvql5os5rdpr4>div {padding: 0px 0px;}
#wa-row-kuvse0r96wpy40 {margin:0px 0px;}
#wa-row-kuvse0r96wpy40>div {padding: 0px 0px;}
#wa-row-kuvsq2sw8dfsso {margin:0px 0px;}
#wa-row-kuvsq2sw8dfsso>div {padding: 0px 0px;}
#wa-row-l76y3l9u7y71a0 {margin:0px -7px;}
#wa-row-l76y3l9u7y71a0>div {padding: 0px 7px;}
#wa-row-lzylaw2n59jkhs {margin:0px 0px;}
#wa-row-lzylaw2n59jkhs>div {padding: 0px 0px;}
}
